<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam5520m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置摘要查询 (tffam5520m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看 Infor ERP 中正在使用的每个<Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">位置</Link>的摘要<Link href="/baanerp/tf/glossary/glossary#000129" role="glossary">折旧</Link>数据。</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000061" role="manual">定义组</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="location"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">位置代码</Title>
			</Header>
			<FuncDesc>位置的代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="locdesc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币</Title>
			</Header>
			<FuncDesc>
                           ERP LN 用于登记和报告金额的公司基本货币之一。</FuncDesc>
			<SimpleSection><List><ListIntro>在多货币系统中，最多可定义三种本币。</ListIntro>
					<ListItem><Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">当地货币</Link>
					</ListItem>
					<ListItem>两种<Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">报表货币</Link>
					</ListItem>
				</List>
			</SimpleSection>
			<SimpleSection><Paragraph class="Default">从“工具”菜单选择“切换货币种类”以切换本币。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tffam520.book"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产帐册</Title>
			</Header>
			<FuncDesc>标识与资产关联的帐册。利用帐册代码，您可以定义资产使用的帐册以记录事务处理数据。每个资产必须至少有一个资产 - 帐册关系。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tffam600.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam520.cost"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本</Title>
			</Header>
			<FuncDesc>资产的当前成本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam520.ltdd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">累计折旧</Title>
			</Header>
			<FuncDesc>
					所选资产和资产帐册的<Link href="/baanerp/tf/glossary/glossary#000117" role="glossary">累计折旧</Link>。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
